aboutsummaryrefslogtreecommitdiffstats
path: root/mcp/scripts
diff options
context:
space:
mode:
authorAlexandru Avadanii <Alexandru.Avadanii@enea.com>2018-09-22 21:54:01 +0200
committerAlexandru Avadanii <Alexandru.Avadanii@enea.com>2018-12-14 20:16:40 +0100
commit512968e7b23a077b7396e494624c94468afe9e38 (patch)
tree8e6c4bd1995eaf859aa79661a4652636012fd3f1 /mcp/scripts
parent4ad7cf5046bbfb90d11f6c172475d75fad257149 (diff)
[maas] Adopt maas, maasng proposed functions
JIRA: FUEL-364 Change-Id: Ia470fc8103713e7a06cd9647675b0edfb4342bf8 Signed-off-by: Alexandru Avadanii <Alexandru.Avadanii@enea.com>
Diffstat (limited to 'mcp/scripts')
-rw-r--r--mcp/scripts/globals.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mcp/scripts/globals.sh b/mcp/scripts/globals.sh
index 754308f09..29506dc8f 100644
--- a/mcp/scripts/globals.sh
+++ b/mcp/scripts/globals.sh
@@ -37,7 +37,7 @@ function notify() {
function notify_i() {
tput setaf "${2:-1}" || true
echo -en "${1:-"[WARN] Unsupported opt arg: $3\\n"}"
- tput sgr0
+ tput sgr0 || true
}
# same as `notify` + extra '\n' before and after;